/*重置*/
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dt,
dd,
ul,
ol,
li,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
  font-size: 14px;
  list-style: none;
}

body {
  min-height: 546px;
  color: #333333;
  background: #dcf0f9;
  color: #333333;
  font-family: '微软雅黑';
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}
address,
cite,
dfn,
em,
var {
  font-style: normal;
}
a {
  color: #333;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
legend {
  color: #000;
}
fieldset,
img {
  border: 0;
}
button,
input,
select,
textarea {
  font-size: 100%;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,
th {
  text-align: left;
}
img {
  border: none;
}
.inline {
  *display: inline;
}
.layout {
  zoom: 1;
  display: inline-block;
}
/*浮动*/
.fleft {
  float: left;
}
.fright {
  float: right;
}
.clearfix:before,
.clearfix:after {
  content: '';
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1; /*IE/7/6*/
}

/*布局*/
.wrapper {
  width: 1000px;
  margin: 0 auto;
}
.main {
  width: 1000px;
  margin: 0 auto;
}
.mod {
  margin-bottom: 10px;
}
.tips {
  color: #a61211;
}
.times {
  color: #a1a1a1;
}

/*topBar*/
.topBar {
  height: 22px;
  line-height: 22px;
  margin: 0 auto;
  color: #9dcbe3;
}

/*banner*/
.banner-bg {
  height: 173px;
  background: url(../images/top.jpg) repeat-x;
}
.banner {
  position: relative;
  height: 152px;
}

/*search*/
